/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 19.08.2014, 09:34:11
    Author     : Frieder
*/


/* Äußerer Container über Bildschirmbreite am unteren Rand  */
#GoTop1
{
  position: fixed;
  bottom: 0px;
  left: 0px;
  width: 100%;
}

/* Innerer Container mit gewünschter Breite mittig unten im äußeren Container  */
#GoTop2
{
  position: relative;
  margin-top: 0px;
  margin-right: auto;
  margin-bottom: 0px;
  margin-left: auto;
}

/* Symbol relativ zum inneren Containers mit bottom und left/right (auch negativ) positionieren */
#GoTop3
{
  position: absolute;
  cursor: pointer;
  display: block;
  text-align:center;
  float: none;
}
